
/* DEFINITIONS
*******************************************************************************/
* { list-style: none; margin: 0; padding: 0; } 
body { margin: 0; padding: 0; text-align: center; background: #000 URL("/design/images/masters/bkng-body.jpg") no-repeat 50% 0; font: 11px "Tahoma", Verdana, Sans-serf; color: #fff;  }
img { border: none; }
a { text-decoration: none; outline: none; color: #cc9966; font-weight: bold;  }
p { margin-bottom: .5em; letter-spacing: 0.02em; line-height: 15px; }
input, select, textarea { font: 11px "Tahoma", Verdana, Sans-serf; color: #333333; }
.clear { clear: both;}
.red { color: #f00; }
.boldweight { font-size: 13px; font-weight: bold; }

/* Buttons --------------------- */
.btn-big, .btn { margin-top: 12px; display: inline-block; outline: none; cursor: pointer; text-align: center;  text-decoration: none; letter-spacing: -0.01em; font: 18px 'thesans-bold', Tahoma; color: #ffffff; border: solid 1px #660000; text-transform: uppercase; padding: 2px 20px; text-shadow: 0 0 2px rgba(0,0,0,.8); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);	box-shadow: 0 1px 2px rgba(0,0,0,.2);   
background: #681214; background: -moz-linear-gradient(top,  #681214 0%, #461112 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#681214), color-stop(100%,#461112)); background: -webkit-linear-gradient(top,  #681214 0%,#461112 100%); background: -o-linear-gradient(top,  #681214 0%,#461112 100%); background: -ms-linear-gradient(top,  #681214 0%,#461112 100%); background: linear-gradient(to bottom,  #681214 0%,#461112 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#681214', endColorstr='#461112',GradientType=0 ); -moz-border-radius: 2px; border-radius: 2px; }
.btn-big:hover, .btn:hover { text-decoration: none; background: #461112; background: -moz-linear-gradient(top,  #461112 0%, #681214 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#461112), color-stop(100%,#681214)); background: -webkit-linear-gradient(top,  #461112 0%,#681214 100%); background: -o-linear-gradient(top,  #461112 0%,#681214 100%); background: -ms-linear-gradient(top,  #461112 0%,#681214 100%); background: linear-gradient(to bottom,  #461112 0%,#681214 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#461112', endColorstr='#681214',GradientType=0 );}
.btn-big:active, .btn:active { position: relative; top: 1px; background: #461112; background: -moz-linear-gradient(top,  #461112 0%, #681214 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#461112), color-stop(100%,#681214)); background: -webkit-linear-gradient(top,  #461112 0%,#681214 100%); background: -o-linear-gradient(top,  #461112 0%,#681214 100%); background: -ms-linear-gradient(top,  #461112 0%,#681214 100%); background: linear-gradient(to bottom,  #461112 0%,#681214 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#461112', endColorstr='#681214',GradientType=0 ); }

#shopping-cart .btn, .btn-sml { width: 90px; display: inline-block; outline: none; cursor: pointer; text-align: center;  text-decoration: none; letter-spacing: -0.01em; font: 13px 'thesans-bold', Tahoma; color: #ffffff; border: solid 1px #660000; text-transform: uppercase; padding: 2px 4px; text-shadow: 0 0 2px rgba(0,0,0,.8); -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);	box-shadow: 0 1px 2px rgba(0,0,0,.2);   
background: #681214; background: -moz-linear-gradient(top,  #681214 0%, #461112 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#681214), color-stop(100%,#461112)); background: -webkit-linear-gradient(top,  #681214 0%,#461112 100%); background: -o-linear-gradient(top,  #681214 0%,#461112 100%); background: -ms-linear-gradient(top,  #681214 0%,#461112 100%); background: linear-gradient(to bottom,  #681214 0%,#461112 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#681214', endColorstr='#461112',GradientType=0 ); -moz-border-radius: 2px; border-radius: 2px; }
#shopping-cart .btn, .btn-sml:hover { text-decoration: none; background: #461112; background: -moz-linear-gradient(top,  #461112 0%, #681214 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#461112), color-stop(100%,#681214)); background: -webkit-linear-gradient(top,  #461112 0%,#681214 100%); background: -o-linear-gradient(top,  #461112 0%,#681214 100%); background: -ms-linear-gradient(top,  #461112 0%,#681214 100%); background: linear-gradient(to bottom,  #461112 0%,#681214 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#461112', endColorstr='#681214',GradientType=0 );}
#shopping-cart .btn, .btn-sml:active { position: relative; top: 1px; background: #461112; background: -moz-linear-gradient(top,  #461112 0%, #681214 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#461112), color-stop(100%,#681214)); background: -webkit-linear-gradient(top,  #461112 0%,#681214 100%); background: -o-linear-gradient(top,  #461112 0%,#681214 100%); background: -ms-linear-gradient(top,  #461112 0%,#681214 100%); background: linear-gradient(to bottom,  #461112 0%,#681214 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#461112', endColorstr='#681214',GradientType=0 ); }


/* HOME PAGE
*******************************************************************************/
/*  Feature ---------- */
#feature {  width: auto; height: 546px; display: block; position: relative; z-index: 1; background: url("/design/images/homepage/celebrations-photo.jpg") no-repeat 50% 0;  }
#feature-title { position: absolute; left: 50%; width: 750px; margin-left: -455px; padding-top: 262px; text-align: left;  }
#feature-title h1 {  font:36px 'satisfaction'; color: #ffffff;  text-shadow: 0 0 4px rgba(0,0,0,.9);  }
#feature-title h1 span { display: block;  font:72px 'satisfaction'; color: #ffffff; text-shadow: 0 0 4px rgba(0,0,0,.9); line-height: 100%; margin-left: 54px; margin-top: -10px; }  
#feature-title h2 {  font:55px 'satisfaction'; color: #cc9966;  text-shadow: 0 0 4px rgba(0,0,0,.9); line-height: 120%; margin-left: 185px; }    

/*- Tagline -*/
#tagline-container { position: absolute; width: 100%; height: 130px; background: URL("/design/images/homepage/bkng-tagline-container.png") no-repeat 50% 0; display: block; auto; z-index: 2; margin-top: -10px; margin-top: 535px;  }
#tagline-container-inner { width: 975px; margin: 0px auto; text-align: left; height: 130px;  }
.tci-left { float: left; width: 280px; height: 100px; padding-top: 30px;   } 
.tci-left h2 {  font: 19px 'thesans-light'; text-transform: uppercase; line-height: 100%; }
.tci-left h3 {  font: 29px 'thesans-bold'; text-transform:uppercase; line-height: 100%; }
.tci-left h3 span { display: block; font: 18px 'thesans-light'; margin-top: -3px; }
.tci-middle { float: left; width: 395px; height: 117px; font: 45px 'satisfaction'; line-height: 130px; text-shadow: 0 2px 4px rgba(0,0,0,.4); }
.tci-right { width: 300px; float: left; height: 100px; padding-top: 30px; font: 13px 'thesans-light'; font-style: italic; text-shadow: 0 2px 4px rgba(0,0,0,.4); text-align: center; }

/* PRODUCT PAGE
*******************************************************************************/
#pp-content-container { padding-top: 100px; min-height: 300px; }
#pp-content-container-inner { margin: 0px auto; width: 975px; text-align: left; padding-bottom: 20px;   }

#pp-left { width: 300px; float: left; padding: 20px; text-align: center; color: #fff;}
.pp-offer-freeshipping { position: absolute; margin-left: -150px; display: none;  }

#pp-right { width: 605px; float: left; padding: 20px; padding-left: 10px; }
#pp-right h1 { font: 48px 'thesans-bold'; color: #ffffff; text-transform: uppercase; line-height: 100%; text-shadow: 0 0 2px rgba(0,0,0,.8); padding-bottom: 2px;}
#pp-right-price-price {  font: 19px 'thesans-light'; color: #cc9966; text-transform: uppercase; text-shadow: 0 0 2px rgba(0,0,0,.8); }
.pp-description { font: 11px Tahoma, Verdana, Arial; color: #ffffff; margin: 15px 0 27px 0px; display: block; }
.pp-description h2 { font: 19px 'thesans-light', 'tahoma'; font-weight: normal; margin-bottom: 5px; margin-top: 15px; text-transform:  uppercase; color: #cc9966; }

#pp-review-container { width: 605px; padding: 10px 20px; padding-left: 10px; margin-left: 340px}
#pp-review-container h2 { font: 19px 'thesans-light', 'tahoma'; font-weight: normal; margin-bottom: 5px; margin-top: 15px; text-transform:  uppercase; color: #cc9966; } 
#pp-review-container p { background: URL("/design/images/icons/quote.png") no-repeat; padding-left: 40px; padding-bottom: 8px;  padding-top: 5px; }
#pp-review-container p em { padding-top: 5px; }


.pricingTable { margin: 15px 0; margin-top: 25px; width: 100%;  }
.pricingTable th { font: 19px 'thesans-light'; color: #cc9966; text-transform: uppercase; text-shadow: 0 0 2px rgba(0,0,0,.8); border-bottom: 1px solid #694545; padding-bottom: 7px;  }
.pricingTable td { padding: 6px 0; }
.pricingTable td input { padding: 3px; width: 30px; text-align: right; }
.pricingTable td input[type="radio"] { margin-top: 2px; width: 20px; display: 
inline-block; padding: 5px; padding-left: 10px; }
.pricingTable td.tbl-divider { border-bottom: 1px solid #694545; padding: 4px 0; }
.pricingTable td.tbl-right { font: 14px 'thesans-light'; color: #cc9966; text-transform: uppercase; text-shadow: 0 0 2px rgba(0,0,0,.8); padding: 5px 0;  padding-right: 5px; }
.pricingTable td span.prod-on-sale em { color: #c00; font-weight: normal; text-decoration: line-through; font-style: normal; }
.pricingTable td span.midprice { font: 'thesans-light', 'tahoma'; font-size: 14px; font-weight: normal; color: #cc9966; }
.pricingTable td span.bigprice { font: 'thesans-light', 'tahoma'; font-size: 16px; font-weight: normal; color: #cc9966; }
.pricingTable td.tbl-right-btn { text-align: right; padding: 4px 0; }
.pricingTable td.tbl-right-sml { text-align: right; font-family: 'thesans-light', 'tahoma'; font-size: 11px; font-weight: normal; padding: 4px 0;  color: #999999; }
.pricingTable tr.widthallocation td { height: 1px; padding: 0px; }
.pricingTable tr.widthallocation td.tbl-divider { padding: 2px 0;}
.pricingTable tr.tbl-hrz-divider td { padding: 0px; }
.pricingTable tr.highlight td { font-family: 'thesans-light', 'tahoma'; font-size: 14px; font-weight: normal; padding: 8px 0;  color: #999999; border-bottom: 1px solid #9eabb7; padding-top: 20px;  }
.pricingTable tr.tbl-divider-bar td { height: 1px; padding: 0px; border-bottom: 1px solid #9eabb7;}
.pricingTable td select { padding: 5px; width: 200px;  }

.pp-links {  width: 130px; margin-left: 380px; padding-top: 15px; }
.pp-links h3 { font: 14px 'thesans-light', 'tahoma'; font-weight: normal; margin-bottom: 5px; margin-top: 15px; color: #cc9966; text-transform: uppercase; }
.pp-links li { padding: 2px 0; }
.pp-links li a { color: #fff; }
.pp-links li a:before { content: '>'; font: 12px 'thesans-light', 'tahoma'; padding-right: 5px; }


/* Modal */
.modalBackground { background-color: #000; filter: alpha(opacity=70); opacity: 0.7; margin: 0px; padding: 0px; border: none;  }
.modalPopup { width: 450px; background: #cc9966; padding: 1px; border: 3px solid #660000; margin: 0px; padding: 20px; color: #000; text-align: center; z-index: 10000;}
.modalPopup-inner { width: 450px;}
.modalPopup-inner a.btn { width: auto;}

/* CATEGORY PAGE
*******************************************************************************/
#cpfc-bkng { width: auto; padding-top: 100px; min-height: 330px; }
.about-us { background: URL("/content/images/categories/cpfc-bkng-aboutus.jpg") no-repeat 50% 0; }
#cpfc-inner { margin: 0px auto; width: 975px; text-align: left; padding-top: 25px;  }
#cpfc-inner h1 { display: block; font: 42px 'satisfaction'; color: #ffffff; text-shadow: 0 0 4px rgba(0,0,0,.9); line-height: 100%; padding-bottom: 20px;  }
#cpfc-inner p {  width: 450px; }
#cpfc-inner p a { color: #cc9966 }

#cp-secondary-container { width: auto; margin-top: 10px; }
#cp-secondary-container-inner { margin: 0px auto; width: 975px; text-align: left; padding-bottom: 20px; }
.product-item { width: 460px; float: left; margin: 11px; padding-top: 10px; height: 250px; color: #663300; margin: 20px 10px; margin-bottom: 0px;  background: URL("/design/images/categorypage/bkng-product-content.png") repeat; }
.product-img-thumb { max-height: 250px; max-width: 100px; }
.product-content { width: 340px; position: absolute; margin-left: 100px; color: #fff; padding-top: 70px;}
.product-content span { display: block; font-size: 24px; font-family: 'thesans-bold', 'tahoma'; font-weight: normal; color: #cc9966; margin-top: 15px;}
.product-content span em { font-size: 13px; font-family: 'thesans', 'tahoma'; font-weight: normal; color: #cc9966; font-style: normal; padding-left: 4px; }
.product-content a { font: 19px 'thesans-light', 'tahoma'; color: #fff; text-transform: uppercase; }
.product-content a.btn-big { margin-left: 20px; font: 18px 'thesans-bold', Tahoma; }

/* CONTENT PAGE
*******************************************************************************/
#content-container { width: auto; padding-top: 100px; min-height: 300px;  }
#content-container.vineyard { padding-top: 0px;  }
#content-container-inner { margin: 0px auto; width: 975px; text-align: left; padding-bottom: 20px; }
#content-container h1 { font: 48px 'thesans-bold', 'tahoma'; text-transform: uppercase; line-height: 100%; margin-top: 35px; margin-bottom: 10px; }
#content-container h2 { font: 19px 'thesans-light', 'tahoma'; text-transform: uppercase; line-height: 100%; margin-top: 35px; margin-bottom: 10px; }
#content-container h3 { font: 13px 'thesans-light', 'tahoma'; text-transform: uppercase; line-height: 100%; margin-top: 25px; margin-bottom: 10px; }

.awards-tbl { margin: 20px 0; }
.awards-tbl td { width: 175px; padding: 5px 20px; vertical-align: top;  }
.awards-tbl td:first-child { padding-left: 0px; }
.awards-tbl th { font: 22px 'satisfaction'; text-align: center; color: #cc6666; font-weight: bold; padding-bottom: 0px; margin-bottom: 0px;   }
.awards-tbl td ul { }
.awards-tbl td ul li { list-style-type: square; margin-left: 20px; padding: 3px 0;  }

.pg-images { margin: 20px 0; text-align: center; width: auto; }
.pg-images li { display: inline-block; padding: 10px;  }
.pg-images li img { padding: 2px; border: 1px solid #fff; }

/* CHECK OUT
********************************************************************************/
/* View Cart */
.cartTable { margin-top: 10px; width: 100%; }
.cartTable th { background: #694545; font-weight: bold; font-style: normal; line-height:normal; font-family: 'thesans-bold', 'tahoma'; font-size: 14px; font-weight: normal; text-transform: uppercase; color: #ffffff; padding: 7px 8px; }
.cartTable td { padding: 5px 8px;  border-bottom: 1px solid #694545; vertical-align: top; }
.cartTable td input { padding: 3px; }
.cartTable td img { max-width: 140px; max-height: 147px; }
.cartTable td a.btn { margin: 2px 0; }
.cartTable tr.priceaddon td { border-bottom: none; }
.cartTable tr.priceaddon td.tblLabel { border-bottom: 1px solid #694545; font-family: 'thesans-light', 'tahoma'; font-size: 11px; font-weight: normal; padding: 6px 0;  color: #999999;}
.cartTable tr.priceaddon td.priceLabel{ border-bottom: 1px solid #694545; font: 'thesans-light', 'tahoma'; font-size: 14px; font-weight: normal; color: #cc9966;}
.cartTable tr.priceaddon td.tblLabel-bottom { border-bottom: 1px solid #694545; font-family: 'thesans-light', 'tahoma'; font-size: 11px; font-weight: normal; padding: 6px 0;  color: #999999; }
.cartTable tr.priceaddon td.priceLabel-bottom { border-bottom: 1px solid #694545;  font: 'thesans-light', 'tahoma'; font-size: 16px; font-weight: normal; color: #cc9966; }
.cartTable tr.buttonrow td { border-bottom: none; padding-top: 5px; text-align: right; padding-right: 10px; }

/* Billing Table */
.billingfields { margin: 15px 0; padding-bottom: 10px; width: 100%; }
.bf-left { float: left; width: 35%; padding-right: 10px; border-right: 1px solid #694545; }
.bf-right { float: left;  width: 55%; padding-left: 40px; }
.billingTbl { width: 100%; }
.billingTbl td { padding: 2px; }
.billingTbl input { margin-bottom: 2px; padding: 3px; width: 150px;  }
.bf-right input[type="checkbox"] { padding-right: 5px; margin-right: 5px; }
.billingTbl select { margin-bottom: 2px; padding: 3px; width: 160px; }
.billingTbl select.selectsml { width: 70px;}
.ajax__validatorcallout_popup_table, .ajax__validatorcallout_popup_table_row, .ajax__validatorcallout_callout_cell, .ajax__validatorcallout_callout_table, .ajax__validatorcallout_callout_table_row, .ajax__validatorcallout_error_message_cell, .ajax__validatorcallout_icon_cell, .ajax__validatorcallout_close_button_cell, ajax__validatorcallout_arrow_cell, .ajax__validatorcallout_innerdiv { color: #000; }


/* TEMPLATES
*******************************************************************************/
/*- Tertiary Container -*/
.tertiary-container { position: relative; z-index: 1; clear: both;  width: 1280px; background:  URL("/design/images/masters/bkng-tertiary-container.png") no-repeat; margin: 0px auto; display: block; min-height: 200px; margin-top: 15px; }
.hp-padding { margin-top: 100px; padding-top: 20px; }
.tertiary-container-inner { width: 975px; margin: 0px auto; text-align: left; border-top: 1px solid #666666; padding-top: 40px;}
.no-border { border-top: none; }
.tc-item  { width: 310px; background: url("/design/images/masters/bkng-tc-item.png") no-repeat 0px 0; display: block; float: left;  margin-right: 15px; height: 220px; }
#last-item { background-position: 0px; width: 290px; background-position: 0px; padding-left: 20px; margin-right: 0px; height: 200px; }
.tc-item h2 {  font: 19px 'thesans-light'; text-transform: uppercase; line-height: 100%; }
.tc-item h2 span {  font: 13px 'thesans-light'; text-transform: lowercase; line-height: 140%; color: #663333; letter-spacing:-.02em; margin-top: 6px; font-style: italic; display: block;  }
.tc-item h3 {  font: 29px 'thesans-bold'; text-transform:uppercase; line-height: 100%; }
.tc-item h3 strong {  font: 11px Tahoma, Verdana, Arial; text-transform: none; font-weight: normal; }
.tc-item p {  font: 11px Tahoma, Verdana, Arial; text-transform: none; font-weight: normal; line-height: 120%; padding: 6px 20px 8px 0; }
.tabs-image {  float:left; padding-right: 20px; margin-top: -26px; }
.tabs-image-right { position: absolute; margin-left: 165px; margin-top: 126px;  }

/*- Footer - */
#footer-container { width: 975px; margin: 0 auto; border-top: 1px solid #666666; text-align: right; display: block; margin-top: 10px; padding-bottom: 40px;  }
#footer-container p {  height: 20px; padding-top: 8px; color: #cccccc;   }


/*- Navigation -*/
#navigation-container { width: 100%; position: absolute; height: 84px; display: block; z-index: 3; }
#menu-container { width: 1200px; height: 84px; margin: 0px auto; background: URL("/design/images/masters/bkng-menu-fulll.png") 50% 0; }
#menu-container.hp { background: URL("/design/images/masters/bkng-menu-hp.png") 50% 0; }
#menu-container-inner { width: 975px; height: 84px; margin: 0px auto; text-align: left; padding-top: 0px;}
#logo {  width: 223px; height: 64px; float: left; padding-top: 20px; }
#menu-container-right { width: 752px; float: left; height: 84px; }
#menu-container-right ul {  height: 53px; display: block; width: 752px; text-align: right;  padding-top: 5px;  }
#menu-container-right.hp-narrow { width: 535px; }
#menu-container-right.hp-narrow ul { width: 535px; }
#menu-container-right ul li {  background: url("/design/images/masters/bkng-menu-divider.png") no-repeat 100% 0; list-style-type:none; display: inline-block;  height: 53px; }
#menu-container-right ul li:last-child { background: none; }
#menu-container-right ul li a { color: #cc6666; font: 15px 'thesans-bold',Tahoma, Verdana, Arial; display: block; color: #cc6666; text-transform: uppercase; padding: 0 10px; line-height: 50px; }

#shopping-cart { display: block; height: 24px; text-align: right; text-transform: uppercase; line-height: 24px; font: 13px 'thesans-light'; padding-right: 7px; }
#shopping-cart img { margin-right: 5px; vertical-align: middle; }
#shopping-cart a { color: #cc9966; }
#shopping-cart a.btn { margin-top: -1px; color: #fff; margin-left: 5px; }

/*- Breadcrumb -*/
#breadcrumb-container { border-bottom: 1px solid #694545; height: 30px; margin-bottom: 10px; padding-top: 10px;  }
#breadcrumb-container li { float: left; color: #fff; padding-right: 8px; }
#breadcrumb-container li a { color: #cc9966; background: URL("/design/images/masters/breadcrumb-arrow.png") no-repeat 100% 1px; padding-right: 15px; height: 22px;  display: inline-block; }